#if section.group {
  border: none !important;
  padding: 0 !important;
}

nav[role="navigation"] {
  display: none !important;
}

.submit-cancel {
  background-color: rgb(227, 227, 227) !important;
  cursor: pointer !important;
  color: black !important;
}

#if .class-field-display-none-afm {
	display: none !important;
}